Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:39:41 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I placed an order and it was to arrive tomorrow 23 but had a message saying my package arrived and I didn't respond. Please put in mind I have working hours and if my package is out for delivery,please  kindly contact me to ask my location so I may rush home or decide to leave the money at the reception of my building. 
Whne will I get my package next, please be precise and give me a call before it leaves the warehouse.
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288113